1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

XF 1.1 upgrade :Parse error: syntax error

Discussion in 'Installation, Upgrade, and Import Support' started by bookmark, Dec 19, 2011.

  1. bookmark

    bookmark Well-Known Member

    Parse error: syntax error, unexpected ')' in /home/xxx/forum/library/XenForo/Application.php on line 1068

    upgrade from 1.1 to 1.1.1,error occurs

    what should I do?
  2. Brogan

    Brogan XenForo Moderator Staff Member

    Run the file health check, re-upload any which don't pass.

Share This Page